.Header01    { font-size: 160%; color: #6F6F6F; font-family: Courier New; font-weight: bold }
span.Bullet  { color: #808080 }
span.Date        { color: #808080; font-size:10pt }

li      {  COLOR: #808080}

BODY {
	MARGIN: 0px; COLOR: #000; BACKGROUND-COLOR: #ffffff
}

TD {font-size: 84%;	 FONT-FAMILY: Arial
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

A {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}